extends StaticBody3D


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass


func eindig():
	$".."/Room/Doorframe/Door.visible = false
	$".."/Room/Doorframe/Door/Deur.set_collision_layer(0)
	$"../IndirectLightDoor".visible = true
	$"../Einde/Wincamera/AudioStreamPlayer3D".playing = true
	$"../Einde/Wincamera/AudioStreamPlayer3D2".playing = true
	$"../Einde/Wincamera/AudioStreamPlayer3D3".playing = true
	$"../Einde/Wincamera/AudioStreamPlayer3D".stream.loop = false
	$"../Einde/Wincamera/AudioStreamPlayer3D2".stream.loop = false
	$"../Einde/Wincamera/AudioStreamPlayer3D3".stream.loop = false
	$"../Muziek".playing = false
